# Interface methods for submodule: WrapPadImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import PadImageFilterProxy as _PadImageFilterProxy


# Interface methods for class: WrapPadImageFilter
class WrapPadImageFilterProxy(_PadImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

